em{
  text-decoration: none;
  font-style: normal;
}

.notbg{
  background: none;
  background: #ddd;
}
.pbbg{
  background: no-repeat center center;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.notbg .main-header{
  height:auto;
}
.base-banner{position: relative;text-align: center;overflow: hidden;padding-top: 30px;}

.base-banner .cont{
  position: relative;
  /* position: absolute;
  left: 0;right: 0;
  top: 0;bottom: 0; */
  margin:auto;
  max-width:1200px;
  width: 94%;
  height:70%;
  color:#916413;
  font-size: 16px;
  z-index: 2;
  line-height: 28px;
  overflow: hidden;
}
.base-banner .cont .item{
  margin-bottom: 20px;
}
.base-banner .cont .item p{position: relative;padding-left: 10px;}
.base-banner .cont h5{font-size: 26px;margin-bottom: 6px;}
.base-banner .cont .dzj{
  float: left;
  width: 230px;
  height:auto;
  margin-right: 20px;
}
.base-banner .cont .info{
  float: left;
  width: 60%;
  max-width: 700px;
  text-align: left;
}
.base-banner .cont .code{
  position: absolute;
  right: 0;bottom: 0;
  font-size: 16px;
  text-align: center;
}
.base-banner .cont .code img{
  border-radius: 50%;
  width: 200px;height: 200px;
  margin-bottom: 14px;
}
.base-banner.setHeight{
  height: 200px;
}
.base-banner .swiper-box{
  position: absolute;
  left: 0;right: 0;
  top: 0;bottom: 0;
  margin:auto;
  max-width:1200px;
  width:80%;
  height:70px;
  font-size: 46px;
  font-weight: bold;
  color:#2f2f2f;
  padding:0 40px;
  text-align: center;
}
.base-banner .swiper-box .button-prev,.base-banner .swiper-box .button-next{
  position: absolute;
  top: 0;bottom: 0;
  margin:auto 0;
  width:26px;
  height:20px;
  background: no-repeat center center;
  z-index: 4;
  cursor: pointer;
}
.base-banner .swiper-box .button-prev{left: 0;}
.base-banner .swiper-box .button-prev.swiper-button-disabled{
  background-image: url('../images_30znq/3_d.png')!important;
}
.base-banner .swiper-box .button-next.swiper-button-disabled{
  background-image: url('../images_30znq/2_d.png')!important;
}
.base-banner .swiper-box .button-next{right: 0;}
/*base-banner .swiper-box .swiper-slide-active{
  color:#d1ab40;
}*/
.base-banner .swiper-box .swiper-slide .sitem.active{
  color:#b57f1f;
}
.base-banner .swiper-box .swiper-slide{cursor: pointer;}
.base-banner .swiper-box .swiper-slide .sitem{
  float: left;
  width: 20%;
  overflow: hidden;
}
.base-banner .swiper-box .swiper-slide .sitem p{
  font-size: 16px;
}
.base-banner .swiper-box .swiper-slide span{
  font-size: 24px;
  font-weight: normal;
}

.base-container{
  width: 94%;
  margin:0 auto;
  max-width: 1200px;
  padding-top: 60px;
}
.twoNav{
  text-align: center;
  font-size: 22px;
  padding-bottom: 50px;
}
.twoNav a{
  padding:0 16px;
}
.twoNav a.act{
  position: relative;
  background: linear-gradient(to right,#d1ab40,#906210);
  -webkit-background-clip:text;
  color:transparent;
}
.twoNav a.act::after{
  position: absolute;
  left: 0;right: 0;
  bottom: -20px;
  content:"";
  width: 110px;
  height: 2px;
  background: linear-gradient(to right,#d1ab40,#906210);
  margin:0 auto;
}
.base-container .base-title{
  padding-bottom: 70px;
  text-align: center;
  background: linear-gradient(to right,#d1ab40,#906210);
  -webkit-background-clip:text;
  color:transparent;
}
.base-container .base-title h5{
  font-size: 60px;
}
.base-container .base-title h5 span{
  font-size: 30px;
}
.base-container .base-title p{
  font-size: 24px;
}
.base-container .lists{
  width:100%;
}
.mstyle .base-container{
  padding-top: 5px;
}
.mstyle .base-container .base-title{
  padding-bottom: 50px;
}
.mstyle .c-footer{
  margin-top: 70px;
}
.mstyle .base-container .lists .litem{
  margin-right: 35px;
  margin-bottom: 35px;
  width:31.2%;
}
.mstyle .pageContainer{margin-top: 25px;}
.mstyle .pt60{padding-top: 60px;}

.base-container .lists.hideList{display: none;}
.base-container .lists.showList{
  display: block;
}
.base-container .lists::after{
  content:"";display:block;
  overflow: hidden;
  clear:both;
}
.base-container .lists .litem{
  float: left;
  width:31.4%;
  margin-right:2%;
  margin-bottom:  20px;
  cursor: pointer;
  transition-duration: 1.2s;
}
.base-container .lists .litem:hover .imgBox .img{
  transform:scale(1.1);
}
.base-container .lists .litem:hover .text{
  color:#916413;
}
.base-container .lists .litem.notMr{
  margin-right: 0;  
}
.base-container .lists .litem .imgBox{
  position: relative;
  width:100%;
  height:210px;
  overflow: hidden;
  cursor: pointer;
  background: no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  transition-duration: 1.2s;
}
.base-container .lists .litem .imgBox .img{
  width:100%;
  height:100%;
  background: no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  transition-duration: 1.2s;
}
.base-container .lists .litem .item-count{
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  font-size: 18px;
  border-radius: 10px 0 0 10px;
  padding: 0 6px 0 14px;
  height: 28px;
  line-height: 28px;
  background: #916413;
  color: #FFFFFF;
  z-index: 9;
  background: linear-gradient(-31deg, #916413, #A27425, #C29E38);
  display: block;
}
.base-container .lists .litem .video-play{
  position: absolute;
  left: 0;right: 0;
  top: 0;bottom: 0;
  margin:auto;
  max-width: 40%;
}
.base-container .lists .litem .infos{
  width:100%;
  height:170px;
  background: #fff;
}
.course .lists .litem .infos{
  height: 145px;
}
.base-container .lists .litem .date,
.base-container .lists .litem .text{
  width: 90%;
  margin:0 auto;
}
.base-container .lists .litem .date{
  position: relative;
  padding-top: 20px;
  padding-bottom: 14px;
  margin-bottom: 14px;  
}
.base-container .lists .litem .date::after{
  content:"";
  position: absolute;
  left: 0;bottom:0;
  width: 30px;
  height: 2px;
  background: #000;
}
.base-container .lists .litem .text{
  font-size: 16px; 
  line-height: 24px;   
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px; 
}

.base-container .lists .litem .userInfo{
  font-size: 16px;
  background: #fff;
  width:100%;
  padding:0 5% 20px;
  overflow: hidden;
  line-height: 28px;
}
.base-container .lists .litem .userInfo .avatar{
  float: left;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #ddd;
}
.base-container .lists .litem .userInfo .name{
  float: left;
  width: 70%;
  margin-left: 6%;
}
.pageContainer{
    font-size: 20px;
    text-align: center;
    margin-top: 60px;
}
.pageContainer .num,.pageContainer .pageNums,
.pageContainer .prev,.pageContainer .next
{display: inline-block;cursor: pointer;}
.pageContainer .num{
  width:40px;
}
.pageContainer .num.act{
  position: relative;
  background: linear-gradient(to right,#c29e38,#916413);
  -webkit-background-clip:text;
  color:transparent;
}
.pageContainer .num.act::after{
  content:"";
  position: absolute;
  left: 0;
  right: 0;
  bottom:-6px;
  margin:0 auto;
  width:30px;
  height:3px;
  background: linear-gradient(to right,#c29e38,#916413);
}

/*动画*/
/**加载效果旋转**/
        @-webkit-keyframes rotate {
  0% {
  -webkit-transform:rotate(0deg);
  transform:rotate(0deg);
}
100% {
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg);
}
}@keyframes rotate {
  0% {
  -webkit-transform:rotate(0deg);
  transform:rotate(0deg);
}
100% {
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg);
}
}
.loadmore {
  display:block;
  line-height:50px;
  text-align:center;
  color:#ccc;
  font-size:14px;
}
.loadmore span {
  height:20px;
  width:20px;
  border-radius:100%;
  display:inline-block;
  margin:10px;
  border:2px solid #f60;
  border-bottom-color:transparent;
  vertical-align:middle;
  -webkit-animation:rotate 1.1s infinite linear;
  animation:rotate 1.1s infinite linear;
}
.loadover {
  position:relative;
  padding-bottom: 25px;
  height:40px;
  line-height:20px;
  color:#909090;
  text-align:center;
}
.loadover span {
  position:relative;
  display:inline-block;
  padding:0 6px;
  height:20px;
  z-index:2;
}
/*报错页面*/
.error-container{
  font-size: 18px;
  padding:50px 0;
  text-align: center;
  color:#ccc;
} 
.error-container h4{
  font-size: 68px;
  font-weight: bold;
}
.error-container .gotoIndex{
  width: 160px;
  height: 48px;
  background: linear-gradient(to right,#d1ab40,#906210);
  margin:50px auto 0;
  text-align: center;
  line-height: 48px;
  color:#fff;
}
.base-container .cylcList.lists .litem .infos{
  height: 130px!important;
  padding-top: 20px;
  font-size: 22px;
}
.base-container .lists .litem .readMore{
  width: 90%;
  float: right;
  background: linear-gradient(to right,#d1ab40,#906210);
  width: 82px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  color:#FFF;
  margin-right: 5%;
  font-size: 14px;
  margin-top: 10px;
}
.jqqd-container{
  background: linear-gradient(to right,#c29e38,#916413);
  -webkit-background-clip:text;
  color:transparent;
  text-align: center;
}
.error-container.jqqd-container h4{
  font-size: 50px;
  font-weight: normal;
  padding-bottom: 10px;
}
.error-container.jqqd-container p{
  font-size: 70px;
}
/* 5.21 start */
.qrcodeContainer{
  position: fixed;
  left: 0;top: 0;
  bottom: 0;right: 0;
  margin:auto;
  width: 100%;
  height: 100%;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  display: none;
}
.qrcodeContainer.show{display: block;}
.downLoadQrcode{
  position: fixed;
  left: 0;top: 0;
  bottom: 0;right: 0;
  margin:auto;
  z-index: 99;
  width: 354px;
  height: 386px;
  background: #fff;
  border-radius: 20px;
  text-align: center;
  font-size: 20px;
  box-shadow: 1px 2px 8px #ccc;
}
.downLoadQrcode h5{
  font-size:32px ;
  padding-bottom: 18px;
  background: linear-gradient(to right,#d1ab40,#906210);
    -webkit-background-clip: text;
    color: transparent;
}
.downLoadQrcode img{
  margin:36px auto;
  max-width: 193px;
  max-height: 193px;
}
/* 5.21 end */
@media (min-width:1200px) and (max-width:1500px){
  .mstyle .base-container{padding-top: 30px;}

  .error-container{font-size: 16px;}
  .error-container h4{font-size: 58px;}
  .error-container .gotoIndex{width: 140px;height: 40px;line-height: 40px;font-size: 14px;margin-top: 40px;}

  .base-banner.setHeight{height: 160px;}
  .base-container{padding-top: 40px;}
  .base-container .base-title h5{font-size: 36px;}
  .base-container .base-title p{font-size: 18px;}
  .twoNav{font-size: 18px;}
  .base-container .base-title{padding-bottom: 50px;}
  .twoNav a.act::after{width: 80px;}
  .base-banner .swiper-box .swiper-slide .sitem p{font-size: 14px;}
  .base-banner .cont .info{width: 640px;font-size: 16px;line-height: 26px;}
  .base-banner .cont h5{font-size: 22px;}
  .base-banner .cont .dzj{width: 180px;}
  .error-container.jqqd-container h4{
    font-size: 30px;
  }
  .error-container.jqqd-container p{
    font-size: 40px;
  }
  /* 5.21 start */
  .downLoadQrcode{width: 300px;height: 340px;font-size: 18px;}
  .downLoadQrcode h5{font-size: 24px;padding-bottom: 10px;}
  .downLoadQrcode img{margin:20px auto;}
}
@media (min-width:950px) and (max-width:1200px){
    .mstyle .base-container{padding-top: 30px;}
    .mstyle .base-container .lists .litem{margin-right: 2%;}

    .error-container{font-size: 16px;}
    .error-container h4{font-size: 48px;}
    .error-container .gotoIndex{width: 140px;height: 40px;line-height: 40px;font-size: 14px;margin-top: 40px;}

    .base-banner.setHeight{height: 140px;}
    .base-banner .swiper-box{height: 50px;}
    .base-banner .swiper-box .swiper-slide .sitem p{font-size: 14px;}
    .base-banner .lists .litem .userInfo{font-size: 14px;padding-bottom: 0;}
    .base-banner .cont .info{width: 520px;font-size: 12px;line-height: 22px;}
    .base-banner .cont h5{font-size: 18px;}
    .base-banner .cont .dzj{width: 120px;}
    .base-banner .cont .item{margin-bottom: 10px;}
    .base-banner .cont .code img{width: 140px;height: 140px;}
    .base-banner .cont .code{font-size: 12px;}
    .pageContainer{
      margin-top: 30px;
    }
    .base-container .base-title h5 span{font-size: 24px;}
    .base-container{
      padding-top: 30px;  
    }
    .base-container .base-title h5{
      font-size: 34px;  
    }
    .base-container .base-title p{
      font-size: 16px;  
    }
    .base-container .base-title{
      padding-bottom: 35px;
    }
    .base-container .lists .litem .imgBox{
      height: 200px;
    }
    .base-container .lists .litem .infos{
      height: 150px;
    }
    .base-container .lists .litem .date{
      font-size: 12px;
      padding-top: 16px;
      padding-bottom: 10px;
      margin-bottom: 10px;
    }
    .base-container .lists .litem .text{
      font-size: 14px;
      line-height: 22px;
      height: 40px;
    }
    .twoNav{  font-size: 18px;padding-bottom: 40px;}
    .twoNav a.act::after{width: 70px;bottom: -14px;}
    .base-banner .swiper-box{font-size: 36px;}
    .base-banner .swiper-box .swiper-slide span{font-size: 20px;}

    .error-container.jqqd-container h4{
      font-size: 30px;
      padding-bottom: 4px;
    }
    .error-container.jqqd-container p{
      font-size: 40px;
    }
    /* 5.21 start */
  .downLoadQrcode{width: 270px;height: 310px;font-size: 16px;border-radius: 16px;}
  .downLoadQrcode h5{font-size: 22px;padding-bottom: 10px;}
  .downLoadQrcode img{margin:20px auto;max-width: 180px;max-height: 180px;}
}
@media (min-width:800px) and (max-width:950px){
  .mstyle .base-container .lists .litem{margin-right: 2%;}

  .error-container{font-size: 16px;}
  .error-container h4{font-size: 48px;}
  .error-container .gotoIndex{width: 140px;height: 40px;line-height: 40px;font-size: 14px;margin-top: 40px;}

  .base-banner.setHeight{height: 100px;}
  .base-banner .swiper-box{height:40px;}
  .base-banner .swiper-box .swiper-slide .sitem p{font-size: 12px;}
  
  .base-banner .cont .info{width: 520px;font-size: 12px;line-height: 18px;}
  .base-banner .cont h5{font-size: 16px;}
  .base-banner .cont .dzj{width: 100px;}
  .base-banner .cont .item{margin-bottom: 6px;}
  .base-banner .cont .code img{width: 100px;height: 100px;margin-bottom: 10px;}
  .base-banner .cont .code{font-size: 12px;}

  .pageContainer{font-size: 16px;margin-top: 20px;}
  .pageContainer .num.act::after{height: 2px;width: 24px;}
    .base-container{
      padding-top: 20px;  
    }
    .base-container .base-title h5{
      font-size: 28px;  
    }
    .base-container .base-title p{
      font-size: 14px;  
    }
    .base-container .base-title h5 span{
      font-size: 18px;
    }
    .base-container .base-title{
      padding-bottom: 25px;
    }
    .base-container .lists .litem .imgBox{
      height: 180px;
    }
    .base-container .lists .litem .infos{
      height: 150px;
    }
    .base-container .lists .litem .date{
      font-size: 12px;
      padding-top: 16px;
      padding-bottom: 10px;
      margin-bottom: 10px;
    }
    .base-container .lists .litem .text{
      font-size: 14px;
      line-height: 20px;
      height: 40px;
    }
    .base-banner .swiper-box{font-size: 26px;}
    .base-banner .swiper-box .swiper-slide span{font-size: 14px;}

    .twoNav{
      font-size: 18px;padding-bottom: 40px;
    }
    .twoNav a.act::after{width: 70px;bottom: -14px;height: 1px;}
    .error-container.jqqd-container h4{
      font-size: 30px;
      padding-bottom: 4px;
    }
    .error-container.jqqd-container p{
      font-size: 40px;
    }
    /* 5.21 start */
  .downLoadQrcode{width: 270px;height: 310px;font-size: 16px;border-radius: 16px;}
  .downLoadQrcode h5{font-size: 22px;padding-bottom: 10px;}
  .downLoadQrcode img{margin:20px auto;max-width: 180px;max-height: 180px;}
}
@media (max-width:800px){
  .error-container{font-size: 16px;padding-top: 240px;padding-bottom: 120px;}
  .error-container h4{font-size: 48px;}
  .error-container .gotoIndex{width: 140px;height: 40px;line-height: 40px;font-size: 14px;margin-top: 40px;}
  .base-container .cylcList.lists .litem .infos{height: 130px!important;}
  .base-container .cylcList.lists .litem .infos .text{font-size: 18px;height: 50px;}

  .base-banner .swiper-box{width: 96%;padding: 0 20px;}
  .base-container .lists .litem .userInfo{margin-top: -2px;padding:0 5% 20px;}
  .base-banner .cont{position: static;width: 96%;padding-top: 25px;}
  .base-banner .cont .info{float: none;display:block;width: 100%;font-size: 12px;line-height: 18px;}
  .base-banner .cont h5{font-size: 14px;}
  .base-banner .cont .dzj{float: none;display:block;width: auto;margin:0;height:52px;padding-bottom: 20px;}
  .base-banner .cont .item{margin-bottom: 6px;}
  .base-banner .cont .code img{width: 65px;height: 65px;margin-bottom: 0;}
  .base-banner .cont .code{font-size: 12px;bottom: 0px;right: 10px;}

  .base-banner{padding-top: 60px;padding-bottom: 40px;}
  .base-container{padding-top: 30px;width:88%;}
  .base-container .base-title{padding-bottom: 20px;}
  .base-container .base-title h5{font-size: 20px;}
  .base-container .base-title p{font-size: 12px;}
  .base-container .lists .litem{width:100%;margin-right: 0;margin-bottom: 18px;}
  .base-container .lists .litem .imgBox{
    height: 180px;
  }
  .base-container .lists .litem .text{font-size: 15px;}
  .base-container .lists .litem .date{padding-top: 14px;padding-bottom: 10px;margin-bottom: 8px;}
  .base-container .lists .litem .infos{height: 150px;}
  .pageContainer{display: none;}
  .base-container .lists{padding-bottom: 7px;}
  .base-container .base-title h5 span{font-size: 18px;}

  /**/
  .course .lists .litem .infos{
    height: 120px;
  }
  .base-banner .swiper-box{font-size: 18px;}
  .base-banner.setHeight{height: 160px;}
  .base-banner .swiper-box .swiper-slide .sitem p{font-size: 12px;display: none;}
  .base-banner .swiper-box .swiper-slide span{font-size: 12px;}
  .base-banner .swiper-box{height: 26px;top: 60px;}
  .base-banner .swiper-box .button-prev, .base-banner .swiper-box .button-next{width: 20px;height:14px;-webkit-background-size:auto 100% ;
  background-size:auto 100% ;}

  /*news*/
  .twoNav{font-size: 14px;padding-bottom: 28px;}
  .twoNav a.act::after{width: 60px;bottom: -10px;height: 1px;}
  /*course*/
  /*new add*/
  .base-container{padding-top: 85px;}
  .wap-wrap .head-nav{background: none;}
  
  .base-container.pt25{padding-top: 25px;}

  .error-container.jqqd-container h4{
    font-size: 30px;
    padding-bottom: 4px;
  }
  .error-container.jqqd-container p{
    font-size: 40px;
  }
  .error-container.jqqd-container{
    padding-top: 160px;
    padding-bottom: 140px;
  }
  /* 5.21 start */
  .downLoadQrcode{width: 173px;height: 200px;font-size: 12px;border-radius: 10px;}
  .downLoadQrcode h5{font-size: 18px;padding-bottom: 4px;}
  .downLoadQrcode img{margin:20px auto;max-width: 100px;max-height: 100px;}
}
.mtnor{margin-top: 0;padding-top: 0;}